<?php
// PHP Grid database connection settings
define("PHPGRID_DBTYPE","Mysql"); // or mysqli
define("PHPGRID_DBHOST","localhost");
define("PHPGRID_DBUSER","mdsoftwareco_rns");
define("PHPGRID_DBPASS","w&S8zzGMx]QI");
define("PHPGRID_DBNAME","mdsoftwareco_rns");

// Automatically make db connection inside lib
define("PHPGRID_AUTOCONNECT",0);

// Basepath for lib
define("PHPGRID_LIBPATH",dirname(__FILE__).DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR);
$username=$_SESSION['login_user'];
$type=$_SESSION['login_type'];
$code=$_SESSION['code'];
$session=$_SESSION['session'];
